#!/bin/bash
cd ..
ServiceName=$(python3 Scripts.py --getconfig PROGNAME)
SHMName=$(python3 Scripts.py --getconfig SHMNAME)

echo 'Остановка site_'$ServiceName' Flask'
sudo service 'site_'$SHMName stop
